body {
	color: #000000;
}
.navbar-header .navbar-toggle {
	border-color: black !important;
}
.navbar-header .navbar-toggle .icon-bar {
	background-color: black !important;
}

.landing-main-img {
	background-image: url("/css/images/header-bg.webp");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
	height: 0 !important;
	width: 100% !important;
	padding-top: 36.64%;
}

@media (max-width: 500px) {
	.landing-main-img {
		height: 200px;
	}
}
.fixed-header-on .header .logo img {
	max-height: 55px;
}

@media (min-width: 991px) {
	.header .logo {
		margin-top: -10px;
        padding-bottom: 5px;
	}
	.fixed-header-on .header .logo img {
		max-height: 50px;
		margin-bottom: 5px;
	}
}
.main-container {
	/*background: #fafafa;*/
	padding-top: 20px;

	background-repeat: repeat-x;
	background-image: url('/css/images/main_container_background.jpg');
	background-color: #000000;
}
.main-container > .container {
	background: white;
	box-shadow: 0 1px 4px rgba(0,0,0,.04);
	border: 1px solid rgba(0,0,0,.09);


}
@media (min-width: 992px) {
	.main-container > .container {
		width: 1020px;
		padding: 50px;
	}
}

@media (min-width: 1200px) {
	.main-container > .container {
		width: 1220px;
		padding: 50px;
	}

}

.header-top .list-inline {
	font-size: 15px;
}

.header-top .list-inline a {
	color: white !important;
}
.transparent-header .header:not(.dark) .navbar-nav>li>a {
	font-weight: bold;
    text-transform: uppercase;
}
@media (min-width: 768px) {
    .navbar-default .navbar-nav>li>a {
        padding-right: 0;
        padding-bottom: 0;
        padding-top: 31px;
    }
}
.cart .quantity {
    font-size: 13px;
}
.dropdown-menu>li>a {
	font-weight: bold;
}
.lead-sm {
	font-size: 17px;
}
.header-dropdown-buttons .btn-group .dropdown-menu {
	z-index: 991;
}

@media (max-width: 991px) and (min-width: 768px) {
	.header:not(.full-width) .main-navigation .navbar-nav {
		margin-bottom: 10px;
	}
}
